.Box301{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box428{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
}
.box428_width1 {
width:220px
}
.box428_width2 {
width:200px
}
.ClassK8{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box114{
margin-top:0px;
margin-bottom:50px;
width: 960px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box315{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box116{
margin-top:0px;
margin-bottom:50px;
width: 960px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
div.IdCOM1_4{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_4  img{
text-align:left;
}
div.IdCOM2_4{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM2_4  img{
text-align:left;
}
div.IdCOM1_6{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_6  img{
text-align:left;
}
div.IdCOM2_6{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM2_6  img{
text-align:left;
}
